## kalzium 4.8.4

=== compoundviewer/widgets/CMakeLists.txt ===
include_directories(
   ${CMAKE_CURRENT_BINARY_DIR}/..
   ${CMAKE_CURRENT_SOURCE_DIR}/..
)

set(kalziumui_PART_SRCS
# nothing left here!
   )

kde4_add_widget_files(kalziumui_PART_SRCS ${CMAKE_CURRENT_SOURCE_DIR}/kalziumui.widgets)

kde4_add_plugin(kalziumuiwidgets ${kalziumui_PART_SRCS})

target_link_libraries(kalziumuiwidgets ${OPENBABEL2_LIBRARIES} ${QT_QTDESIGNER_LIBRARY} ${KDE4_KDECORE_LIBS})

install(TARGETS kalziumuiwidgets DESTINATION ${PLUGIN_INSTALL_DIR}/plugins/designer)

## kalzium 4.7.1

=== debian/changelog ===
kalzium (4:4.7.1-0ubuntu3) oneiric; urgency=low

  * kalzium-dev should only depend on libcompoundviewer4 on i386, amd64, and
    powerpc since libcompoundviewer4 doesn't exist on armel

 -- Scott Kitterman <scott@kitterman.com>  Mon, 19 Sep 2011 17:56:39 -0400

kalzium (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 15 Sep 2011 23:12:30 +0200

kalzium (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 09:06:54 -0400

kalzium (4:4.7.0-0ubuntu4) oneiric; urgency=low

  * Change libscience4 depends on libkdeedu-data to source:Upstream-Version to
    fix installability

 -- Scott Kitterman <scott@kitterman.com>  Mon, 29 Aug 2011 10:21:05 -0400

kalzium (4:4.7.0-0ubuntu3) oneiric; urgency=low

  * No-change rebuild against fixed avogadro to resolve FTBFS.
    (LP: #829447)

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 28 Aug 2011 15:06:14 -0400

kalzium (4:4.7.0-0ubuntu2) oneiric; urgency=low

  * Bump breaks/replaces on libkdeedu4 to catch 4.6.5 packages 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 28 Jul 2011 18:07:10 +0200

kalzium (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 23 Jul 2011 00:04:32 +0200

kalzium (4:4.6.90+repack-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - libcompoundviewer4 breaks/replaces kalzium << 4:4.6.80 
    - don't build libcompoundviewer4 on armel
  * remove kalzium.install.armel and add kalzium-dev.install.armel since the 
    relevant files moved.

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 10 Jul 2011 01:06:39 +0200

kalzium (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  * New upstream release candidate
  * Repack source to include COPYING files
  * Update packaging for split source
    - add new package for libcompoundviewer and kalzium-dev

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 03 Jul 2011 12:28:58 +0200

=== debian/control ===
Source: kalzium
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
 cmake,
 libqt4-opengl-dev,
 libglew1.5-dev,
 libboost-python1.46-dev,
 debhelper (>= 7.3.16),
 pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.6),
 libfacile-ocaml-dev,
 libopenbabel-dev, pkg-config,
 libeigen2-dev (>> 2.0.3),
 libavogadro-dev [!armel],
 libx11-dev,
Standards-Version: 3.9.2
Homepage: http://edu.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium

Package: kalzium
Architecture: any
Section: science
Depends: ${shlibs:Depends}, ${misc:Depends}, kalzium-data (>= ${source:Version})
Suggests: khelpcenter4
Description: periodic table and chemistry tools for KDE
 Kalzium is a full-featured chemistry application for KDE, including a
 Periodic Table of Elements, chemical reference, chemical equation solver, and
 3D molecule viewer.
 .
 This package is part of the KDE education module.

Package: kalzium-data
Architecture: all
Section: science
Depends: ${misc:Depends}
Description: data files for Kalzium
 This package contains architecture-independent data files for Kalzium, the
 KDE periodic table application.
 .
 This package is part of the KDE education module.

Package: kalzium-dev
Architecture: any
Section: devel
Depends: ${misc:Depends}, libscience4 (= ${binary:Version}),
 libcompoundviewer4 (= ${binary:Version}) [i386 amd64 powerpc], kalzium (= ${binary:Version})
Breaks: libkdeedu-dev (<< 4:4.6.80)
Replaces: libkdeedu-dev (<< 4:4.6.80)
Description: development headers for Kalzium
 This package contains the development headers for libscience and
 libcompoundviewer.
 .
 This package is part of the KDE education module.

Package: libscience4
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}, libkdeedu-data (>= ${source:Upstream-Version})
Replaces: libkdeedu4 (<< 4:4.6.80)
Breaks: libkdeedu4 (<< 4:4.6.80)
Description: library providing classes for chemical data
 This package contains a library that provides classes for chemical data. This
 library is mainly used by Kalzium.
 .
 This package is part of the KDE education module.

Package: libcompoundviewer4
Architecture: i386 amd64 powerpc
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: kalzium (<< 4:4.6.80)
Replaces: kalzium (<< 4:4.6.80)
Description: library for Molecular Graphics and Modelling using Avogadro
 This package contains a library that provides classes for molecular modelling
 using the Molecular Graphics and Modelling System Avogadro. This library is
 mainly used by Kalzium.
 .
 This package is part of the KDE education module.

Package: kalzium-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, kalzium (= ${binary:Version})
Breaks: kdeedu-dbg
Replaces: kdeedu-dbg
Description: debugging symbols for the Kalzium
 This package contains debugging files used to investigate problems with
 binaries included in Kalzium

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk
libpkgs_gen_strict_local_shlibs = $(libpkgs_all_packages)
include /usr/share/pkg-kde-tools/qt-kde-team/2/library-packages.mk

.PHONY: override_dh_auto_test

override_dh_makeshlibs:
	$(overridden_command) -V -- -c0

override_dh_shlibdeps:
	$(overridden_command) $(patsubst %,-p%,$(filter lib%,$(shell dh_listpackages))) -- -xkde-runtime
	$(overridden_command) --remaining-packages

override_dh_strip:
	$(overridden_command) --dbg-package=kalzium-dbg

## kalzium 4.7.2

=== debian/changelog ===
kalzium (4:4.7.2-1) experimental; urgency=low

  [ Eshat Cakar ]
  [ José Manuel Santamaría Lema ]
  [ Pino Toscano ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:45:14 -0300

=== debian/control ===
Source: kalzium
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
 José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7),
 libqt4-opengl-dev,
 libboost-python-dev,
 libfacile-ocaml-dev,
 libopenbabel-dev, pkg-config,
 libeigen2-dev (>> 2.0.3),
 libavogadro-dev,
 libglew-dev
Standards-Version: 3.9.2
Homepage: http://edu.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kalzium.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kalzium.git

Package: kalzium
Architecture: any
Section: science
Depends: ${shlibs:Depends}, ${misc:Depends}, kalzium-data (>= ${source:Version})
Breaks: libkdeedu4 (<< 4:4.6.2), libscience4
Replaces: libkdeedu4 (<< 4:4.6.2), libscience4
Suggests: khelpcenter4
Description: periodic table and chemistry tools for KDE
 Kalzium is a full-featured chemistry application for KDE, including a
 Periodic Table of Elements, chemical reference, chemical equation solver, and
 3D molecule viewer.
 .
 This package is part of the KDE education module.

Package: kalzium-data
Architecture: all
Section: science
Depends: ${misc:Depends}
Description: data files for Kalzium
 This package contains architecture-independent data files for Kalzium, the
 KDE periodic table application.
 .
 This package is part of the KDE education module.

Package: kalzium-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, kalzium (= ${binary:Version})
Breaks: kdeedu-dbg
Replaces: kdeedu-dbg
Description: debugging symbols for the Kalzium
 This package contains debugging files used to investigate problems with
 binaries included in Kalzium

## kalzium 4.7.4

=== debian/changelog ===
kalzium (4:4.7.4-1) experimental; urgency=low

  * New upstream release. 
  
  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:39:23 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4:4.7),
  libqt4-opengl-dev,

## kalzium 4.8.2

=== debian/changelog ===
kalzium (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 01 Apr 2012 22:15:55 +0200

kalzium (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 20:04:51 +0100

kalzium (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:26 +0000

kalzium (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:24 +0000

kalzium (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 19:00:53 +0100

kalzium (4:4.7.90-0ubuntu2) precise; urgency=low

  * Update libavogadro-dev to only be used on [i386 amd64 powerpc] so kalzium
    can be built on on armhf
  * Update SO version used in kalzium.install.armel
  * Copy kalzium.install.armel as kalzium.install.armhf so the package
    installs the correct files for that architecture as well
  * Update Ubuntu Vcs-* headers

 -- Scott Kitterman <scott@kitterman.com>  Wed, 21 Dec 2011 21:41:38 -0500

kalzium (4:4.7.90-0ubuntu1) precise; urgency=low

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Dec 2011 14:17:55 +0000

kalzium (4:4.7.3-0ubuntu2) precise; urgency=low

  * Add kalzium.install.armel without libcompoundviewer.so as it's not built
    on armel.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 27 Nov 2011 12:21:46 +0100

kalzium (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with debian
   - Changes adopted from Debian:
    - drop libscience4 and libcompoundviewer4
    - add replaces/breaks for above to kalzium
    - drop kalzium-dev
   - Remaining changes to Debian
    - don't build-dep on avogadro for armel
    - use versioned package for boost and glew build-deps

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:56 +0000

kalzium (4:4.7.2-0r2) UNRELEASED; urgency=low

  [ Eshat Cakar ]
  [ José Manuel Santamaría Lema ]
  [ Pino Toscano ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 26 Oct 2011 21:48:44 +0200

kalzium (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 03 Oct 2011 22:35:57 +0200

=== debian/control ===
--- 
+++ 
@@ -1,30 +1,33 @@
 Source: kalzium
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7),
+ kdelibs5-dev (>= 4:4.8.1),
  libqt4-opengl-dev,
- libboost-python-dev,
+ libboost-python1.46-dev,
  libfacile-ocaml-dev,
  libopenbabel-dev, pkg-config,
  libeigen2-dev (>> 2.0.3),
- libavogadro-dev,
- libglew-dev
+ libavogadro-dev [i386 amd64 powerpc],
+ libglew1.5-dev
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kalzium.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kalzium.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kalzium.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kalzium.git
 
 Package: kalzium
 Architecture: any
 Section: science
 Depends: ${shlibs:Depends}, ${misc:Depends}, kalzium-data (>= ${source:Version})
-Breaks: libkdeedu4 (<< 4:4.6.2), libscience4
-Replaces: libkdeedu4 (<< 4:4.6.2), libscience4
+Breaks: libkdeedu4 (<< 4:4.6.2), libscience4, libcompoundviewer4
+Replaces: libkdeedu4 (<< 4:4.6.2), libscience4, libcompoundviewer4
 Suggests: khelpcenter4
 Description: periodic table and chemistry tools for KDE
  Kalzium is a full-featured chemistry application for KDE, including a

## kalzium 4.8.4

=== debian/changelog ===
kalzium (4:4.8.4-1) unstable; urgency=low

  * New upstream
    - adapt & refresh patch
    - adapt install files

 -- Sune Vuorela <sune@debian.org>  Sun, 17 Jun 2012 02:16:35 +0200

kalzium (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 10:43:29 +0100

=== debian/control ===
Source: kalzium
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
 José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7),
 libqt4-opengl-dev,
 libboost-python-dev,
 libfacile-ocaml-dev,
 libopenbabel-dev, pkg-config,
 libeigen2-dev (>> 2.0.3),
 libavogadro-dev,
 libglew-dev
Standards-Version: 3.9.2
Homepage: http://edu.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kalzium.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kalzium.git

Package: kalzium
Architecture: any
Section: science
Depends: ${shlibs:Depends}, ${misc:Depends}, kalzium-data (>= ${source:Version})
Breaks: libkdeedu4 (<< 4:4.6.2), libscience4
Replaces: libkdeedu4 (<< 4:4.6.2), libscience4
Suggests: khelpcenter4
Description: periodic table and chemistry tools 
 Kalzium is a full-featured chemistry application, including a
 Periodic Table of Elements, chemical reference, chemical equation solver, and
 3D molecule viewer.
 .
 This package is part of the KDE education module.

Package: kalzium-data
Architecture: all
Section: science
Depends: ${misc:Depends}
Description: data files for Kalzium
 This package contains architecture-independent data files for Kalzium, the
 KDE periodic table application.
 .
 This package is part of the KDE education module.

Package: kalzium-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends}, kalzium (= ${binary:Version})
Breaks: kdeedu-dbg
Replaces: kdeedu-dbg
Description: debugging symbols for the Kalzium
 This package contains debugging files used to investigate problems with
 binaries included in Kalzium

## kalzium 4.8.5

=== debian/changelog ===
kalzium (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream bugfix release (LP: #1047417)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 07 Sep 2012 16:39:02 +0200

kalzium (4:4.8.4-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release. (LP: #1007798)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Jun 2012 22:32:46 +0200

=== debian/control ===
--- 
+++ 
@@ -1,33 +1,36 @@
 Source: kalzium
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7),
+ kdelibs5-dev (>= 4:4.8.1),
  libqt4-opengl-dev,
- libboost-python-dev,
+ libboost-python1.46-dev,
  libfacile-ocaml-dev,
  libopenbabel-dev, pkg-config,
  libeigen2-dev (>> 2.0.3),
- libavogadro-dev,
- libglew-dev
+ libavogadro-dev [i386 amd64 powerpc],
+ libglew1.5-dev
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kalzium.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kalzium.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kalzium.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kalzium.git
 
 Package: kalzium
 Architecture: any
 Section: science
 Depends: ${shlibs:Depends}, ${misc:Depends}, kalzium-data (>= ${source:Version})
-Breaks: libkdeedu4 (<< 4:4.6.2), libscience4
-Replaces: libkdeedu4 (<< 4:4.6.2), libscience4
+Breaks: libkdeedu4 (<< 4:4.6.2), libscience4, libcompoundviewer4
+Replaces: libkdeedu4 (<< 4:4.6.2), libscience4, libcompoundviewer4
 Suggests: khelpcenter4
-Description: periodic table and chemistry tools 
- Kalzium is a full-featured chemistry application, including a
+Description: periodic table and chemistry tools for KDE
+ Kalzium is a full-featured chemistry application for KDE, including a
  Periodic Table of Elements, chemical reference, chemical equation solver, and
  3D molecule viewer.
  .

## kalzium 4.9.2

=== debian/changelog ===
kalzium (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:11:04 +0100

kalzium (4:4.9.1-0ubuntu1) quantal; urgency=low

  [ Harald Sitter ]
  * New upstream release

  [ Philip Muškovac ]
  * Change sonames from 4.9.0 to 4.9.* 

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:16:30 +0530

kalzium (4:4.9.0-0ubuntu3) quantal; urgency=low

  * Update library version in kalzium.install.armel and kalzium.install.armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 03 Aug 2012 17:44:05 +0100

kalzium (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Build-dep on kdelibs 4.9.0a, adjust .install files to new library
    version no

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Aug 2012 11:57:47 +0100

kalzium (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:01:35 +0100

kalzium (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 22:03:58 +0200

kalzium (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 13:34:47 +0100

kalzium (4:4.8.2-0ubuntu2) quantal; urgency=low

  * Drop libglew1.5-dev from build-depends and instead build-depend on
    libavogadro-dev >= 1.0.3-1ubuntu5 (LP: #930111)
  * Switch libboost-python build-dep to 1.49 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 20 May 2012 12:33:02 +0200

=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
  José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1),
+ kdelibs5-dev (>= 4:4.9.2),
  libqt4-opengl-dev,
- libboost-python1.46-dev,
+ libboost-python1.49-dev,
  libfacile-ocaml-dev,
  libopenbabel-dev, pkg-config,
  libeigen2-dev (>> 2.0.3),
- libavogadro-dev [i386 amd64 powerpc],
- libglew1.5-dev
+ libavogadro-dev (>= 1.0.3-1ubuntu5) [i386 amd64 powerpc]
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium

## kalzium 4.9.4

=== debian/changelog ===
kalzium (4:4.9.4-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1085516)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 02 Dec 2012 00:44:22 +0100

kalzium (4:4.9.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 29 Nov 2012 23:31:54 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2),
+ kdelibs5-dev (>= 4:4.9.4),
  libqt4-opengl-dev,
  libboost-python1.49-dev,
  libfacile-ocaml-dev,

## kalzium 4.9.5

=== debian/changelog ===
kalzium (4:4.9.5-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1094523)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 30 Dec 2012 21:20:32 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.4),
+ kdelibs5-dev (>= 4:4.9.5),
  libqt4-opengl-dev,
  libboost-python1.49-dev,
  libfacile-ocaml-dev,

## kalzium 4.10.0

=== debian/changelog ===
kalzium (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:31:37 +0000

kalzium (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:57:39 +0000

kalzium (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:24:41 +0100

kalzium (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:16:37 +0000

kalzium (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:36:45 +0000

kalzium (4:4.9.80-0ubuntu2) raring; urgency=low

  * Update kalzium.install.armhf for new so version
  * Remove obsolete kalzium.install.armel

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Nov 2012 03:46:57 -0500

kalzium (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release
  * Add build-dep on chemical-mime-data

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:44:11 +0000

kalzium (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:22:34 +0100

kalzium (4:4.7.2-0r2) raring; urgency=low

  [ Eshat Cakar ]
  [ José Manuel Santamaría Lema ]
  [ Pino Toscano ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 26 Oct 2011 21:48:44 +0200

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.5),
+ kdelibs5-dev (>= 4:4.10.0),
  libqt4-opengl-dev,
  libboost-python1.49-dev,
  libfacile-ocaml-dev,
  libopenbabel-dev, pkg-config,
  libeigen2-dev (>> 2.0.3),
- libavogadro-dev (>= 1.0.3-1ubuntu5) [i386 amd64 powerpc]
+ libavogadro-dev (>= 1.0.3-1ubuntu5) [i386 amd64 powerpc],
+ chemical-mime-data,
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium

## kalzium 4.10.2

=== debian/changelog ===
kalzium (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:36:54 +0200

kalzium (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:13:43 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0),
+ kdelibs5-dev (>= 4:4.10.2),
  libqt4-opengl-dev,
  libboost-python1.49-dev,
  libfacile-ocaml-dev,

## kalzium 4.10.3

=== debian/changelog ===
kalzium (4:4.10.3-0ubuntu0.1~ubuntu13.04) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1176358)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 04 May 2013 18:03:31 +0200

kalzium (4:4.10.2-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:36:54 +0200

kalzium (4:4.10.1-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:13:43 +0000

kalzium (4:4.10.0-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:31:37 +0000

kalzium (4:4.9.98-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:57:39 +0000

kalzium (4:4.9.97-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:24:41 +0100

kalzium (4:4.9.95-0ubuntu1) raring-proposed; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:16:37 +0000

kalzium (4:4.9.90-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:36:45 +0000

kalzium (4:4.9.80-0ubuntu2) raring-proposed; urgency=low

  * Update kalzium.install.armhf for new so version
  * Remove obsolete kalzium.install.armel

 -- Scott Kitterman <scott@kitterman.com>  Thu, 22 Nov 2012 03:46:57 -0500

kalzium (4:4.9.80-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
  * Add build-dep on chemical-mime-data

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:44:11 +0000

kalzium (4:4.9.3-0ubuntu1) raring-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:22:34 +0100

kalzium (4:4.7.2-0r2) raring-proposed; urgency=low

  [ Eshat Cakar ]
  [ José Manuel Santamaría Lema ]
  [ Pino Toscano ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 26 Oct 2011 21:48:44 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2),
+ kdelibs5-dev (>= 4:4.10.3),
  libqt4-opengl-dev,
  libboost-python1.49-dev,
  libfacile-ocaml-dev,

## kalzium 4.11.2

=== debian/changelog ===
kalzium (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:58:16 +0100

kalzium (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:06:04 +0100

kalzium (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release
  * Removed libboost-python-dev as build-dep
    due to multiarch problems
 
  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:58:27 +0100

kalzium (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:06:05 +0100

kalzium (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:50 +0000

kalzium (4:4.10.90-0ubuntu2) saucy; urgency=low

  * Update debian/kalzium.install.armhf to use usr/lib/libscience.so.4.*
    instead of usr/lib/libscience.so.4.10.* (as is done in
    debian/kalzium.install) to fix FTBFS

 -- Scott Kitterman <scott@kitterman.com>  Sat, 29 Jun 2013 00:48:53 -0400

kalzium (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 17:59:38 +0100

kalzium (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:47:13 +0100

kalzium (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:36:16 +0100

kalzium (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian, remaining change:
   - build-dep on avogado only on non-arm
   - add kalzium.install.armhf
   - replace/break libcompoundviewer4
  * Make chemical-mime-data a recommends not a suggests

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:27 +0000

kalzium (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Suggest chemical-mime-data in kalzium for the chemical MIME types.

  [ Maximiliano Curia ]
  * Add a watch file.
  * Update copyright file.
  * Update kalzium.install file.
  * Bump debhelper b-d to 9.
  * Reshuffle b-d to reduce resolver tries.
  * Bump Standards-Version to 3.9.4, no further changes needed.
  * Add myself to the uploaders list.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 03 May 2013 22:18:47 +0200

kalzium (4:4.10.2-1) experimental; urgency=low

  * New upstream release
  * Update uploaders
  * Update install-files
  * Bump build-deps

 -- Sune Vuorela <sune@debian.org>  Sat, 06 Apr 2013 11:56:10 +0000

=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
- José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: 
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.3),
+ Sune Vuorela <sune@debian.org>,
+ Maximiliano Curia <maxy@debian.org>
+Build-Depends: kdelibs5-dev (>= 4:4.11.2),
+ kde-sc-dev-latest (>= 4:4.10),
+ cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
  libqt4-opengl-dev,
- libboost-python1.49-dev,
  libfacile-ocaml-dev,
  libopenbabel-dev, pkg-config,
  libeigen2-dev (>> 2.0.3),
- libavogadro-dev (>= 1.0.3-1ubuntu5) [i386 amd64 powerpc],
- chemical-mime-data,
-Standards-Version: 3.9.2
+ libavogadro-dev [i386 amd64 powerpc],
+ libglew-dev
+Standards-Version: 3.9.4
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
@@ -28,9 +28,10 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, kalzium-data (>= ${source:Version})
 Breaks: libkdeedu4 (<< 4:4.6.2), libscience4, libcompoundviewer4
 Replaces: libkdeedu4 (<< 4:4.6.2), libscience4, libcompoundviewer4
+Recommends: chemical-mime-data
 Suggests: khelpcenter4
-Description: periodic table and chemistry tools for KDE
- Kalzium is a full-featured chemistry application for KDE, including a
+Description: periodic table and chemistry tools 
+ Kalzium is a full-featured chemistry application, including a
  Periodic Table of Elements, chemical reference, chemical equation solver, and
  3D molecule viewer.
  .

## kalzium 4.11.3

=== debian/changelog ===
kalzium (4:4.11.3-0ubuntu0.1) saucy; urgency=low

  * New upstream bugfix release (LP: #1247235)

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 29 Nov 2013 15:38:49 +0000

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
  Sune Vuorela <sune@debian.org>,
  Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.11.2),
+Build-Depends: kdelibs5-dev (>= 4:4.11.3),
  kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
  libqt4-opengl-dev,
@@ -17,8 +17,8 @@
  libglew-dev
 Standards-Version: 3.9.4
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium-13.10
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium-13.10
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kalzium.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kalzium.git

## kalzium 4.13.0

=== CMakeLists.txt ===
project(kalzium)

set(CMAKE_MODULE_PATH ${kalzium_SOURCE_DIR}/cmake/modules )

# search packages used by KDE
find_package(KDE4 4.6.80 REQUIRED)
if(WIN32)
  find_package(KDEWIN32 REQUIRED)
  # detect oxygen icon dir at configure time based on KDEDIRS - there may be different package installation locations
  execute_process(COMMAND "${KDE4_KDECONFIG_EXECUTABLE}" --path icon OUTPUT_VARIABLE _dir ERROR_QUIET OUTPUT_STRIP_TRAILING_WHITESPACE)
  file(TO_CMAKE_PATH "${_dir}" __dir)
  find_path(KDE4_ICON_DIR oxygen PATHS
      ${__dir}
  )
  message(STATUS "using oxygen application icons from ${KDE4_ICON_DIR}")
else(WIN32)
    set (KDE4_ICON_DIR  ${CMAKE_INSTALL_PREFIX}/share/icons)
endif(WIN32)

include(KDE4Defaults)
include(MacroLibrary)
include(MacroOptionalAddSubdirectory)
include(MacroBoolTo01)

add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
include_directories (${QDBUS_INCLUDE_DIRS}  ${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} ${KDE4_INCLUDES} libscience)
if(MSVC)
# for correctly linking openbabel:
# see http://www.mail-archive.com/openbabel-devel@lists.sourceforge.net/msg01975.html
add_definitions(-DUSING_DYNAMIC_LIBS)
endif(MSVC)

kde4_no_enable_final(kalzium)

include(KalziumConfigureChecks.cmake)

if (OPENBABEL2_FOUND AND Avogadro_FOUND AND EIGEN2_FOUND)
  # avoid compilerwarnings about redefinitions
  # todo: use check_function_exits() ?
  message(STATUS "Kalzium molecular editor enabled")
  if (WIN32)
    add_definitions(-DHAVE_SNPRINTF -DHAVE_STRCASECMP -DHAVE_STRNCASECMP)
  endif (WIN32)
  add_subdirectory(compoundviewer)
else (OPENBABEL2_FOUND AND Avogadro_FOUND AND EIGEN2_FOUND)
  message(STATUS "Kalzium molecular editor disabled")
endif (OPENBABEL2_FOUND AND Avogadro_FOUND AND EIGEN2_FOUND)

add_subdirectory(doc)
add_subdirectory(src)
add_subdirectory(data)
add_subdirectory(plasmoid)
add_subdirectory(libscience)
add_subdirectory(qml)

macro_display_feature_log()

=== compoundviewer/CMakeLists.txt ===
include(${Avogadro_USE_FILE})

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}/..
  ${EIGEN2_INCLUDE_DIR}
  ${OPENBABEL2_INCLUDE_DIR}
  )

set( compoundviewer_SRCS
  openbabel2wrapper.cpp
  kalziumglwidget.cpp
  )

#add_subdirectory(widgets)

kde4_add_library(compoundviewer SHARED ${compoundviewer_SRCS})

target_link_libraries(compoundviewer
   ${OPENBABEL2_LIBRARIES}
   ${QT_QTOPENGL_LIBRARY}
   ${KDE4_KDEUI_LIBS}
   avogadro
)

set_target_properties(compoundviewer PROPERTIES VERSION ${GENERIC_LIB_VERSION} SOVERSION ${GENERIC_LIB_SOVERSION})

install(TARGETS compoundviewer ${INSTALL_TARGETS_DEFAULT_ARGS})

=== doc/CMakeLists.txt ===
########### install files ###############
#

kde4_create_handbook(index.docbook INSTALL_DESTINATION ${HTML_INSTALL_DIR}/en SUBDIR kalzium)
kde4_create_manpage(man-kalzium.1.docbook 1 INSTALL_DESTINATION ${MAN_INSTALL_DIR})

=== data/toolpics/CMakeLists.txt ===

install( FILES abzug.jpg  	becherglas.jpg  	brechungsmesser.jpg  	brenner.jpg  	destillierbruecke.jpg  	dsc.jpg  	erlenmeyerkolben.jpg  	exikator.jpg  	halter.jpg  	heizplatte.jpg  	hplc.jpg  	kolbenprober.png  	korkring.jpg  	messzylinder.jpg  	moerser.jpg  	phpapier.jpg  	pileusball.jpg  	pipette.jpg  	rg-halter.jpg  	rg.jpg  	rg-staender.jpg  	rotationsverdampfer.jpg  	rueckflusskuehler.jpg  	ruehrfisch.jpg  	rundkolben.jpg  	scheidetrichter.jpg  	schutzbrille.jpg  	spatel.jpg  	spritzflasche.jpg  	thermometer2.jpg  	thermometer.jpg  	tonschale.jpg  	trichter.jpg  	trockenrohr.jpg  	tropftrichter.jpg  	uhrglas.jpg  	verteiler.jpg  	vollpipette.jpg  	waage.jpg  	wasserstrahlpumpe.jpg  DESTINATION  ${DATA_INSTALL_DIR}/kalzium/data/toolpics )

=== debian/changelog ===
kalzium (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 21:38:27 +0100

kalzium (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:10:02 +0200

kalzium (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 11:56:34 +0100

kalzium (4:4.12.90-0ubuntu2) trusty; urgency=medium

  * Swap libavogadro-dev build-dep from positive to negative arch list.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 21 Mar 2014 00:20:05 -0600

kalzium (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:36:45 +0000

kalzium (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:29:28 +0100

kalzium (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:38:00 +0000

kalzium (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 07:57:28 +0000

kalzium (4:4.12.0-0ubuntu2) trusty; urgency=medium

  * Build with avogadro on arm64

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 29 Dec 2013 20:21:43 +0100

kalzium (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:26:26 +0000

kalzium (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:32:41 +0000

kalzium (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:44:16 +0100

kalzium (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:27:33 +0100

=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
  Sune Vuorela <sune@debian.org>,
  Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.11.3),
+Build-Depends: kdelibs5-dev (>= 4:4.13.0),
  kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
  libqt4-opengl-dev,
  libfacile-ocaml-dev,
  libopenbabel-dev, pkg-config,
  libeigen2-dev (>> 2.0.3),
- libavogadro-dev [i386 amd64 powerpc],
+ libavogadro-dev [!armhf],
  libglew-dev
 Standards-Version: 3.9.4
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kalzium
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kalzium.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kalzium.git

=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,9 @@
 override_dh_makeshlibs:
 	$(overridden_command) -V -- -c0
 
-override_dh_shlibdeps:
-	$(overridden_command) $(patsubst %,-p%,$(filter lib%,$(shell dh_listpackages))) -- -xkde-runtime
-	$(overridden_command) --remaining-packages
+#override_dh_shlibdeps:
+#	$(overridden_command) $(patsubst %,-p%,$(filter lib%,$(shell dh_listpackages))) -- -xkde-runtime
+#	$(overridden_command) --remaining-packages
 
 override_dh_strip:
 	$(overridden_command) --dbg-package=kalzium-dbg

## kalzium 4.13.1

=== plasmoid/applet/didyouknow/CMakeLists.txt ===
include_directories(
   ${CMAKE_SOURCE_DIR}/libkdeedu/libscience/
   )

set(didyouknow_plasma_SRCS
    didyouknow.cpp
    )

kde4_add_plugin(plasma_applet_didyouknow ${didyouknow_plasma_SRCS})

target_link_libraries(plasma_applet_didyouknow
    ${KDE4_PLASMA_LIBS} ${KDE4_KIO_LIBS}
    science
    )

install(TARGETS plasma_applet_didyouknow DESTINATION ${PLUGIN_INSTALL_DIR})

install(FILES plasma_didyouknow.desktop DESTINATION ${SERVICES_INSTALL_DIR})

install(
    FILES chalkboard.svg
    DESTINATION ${DATA_INSTALL_DIR}/desktoptheme/default/widgets/
    )

=== plasmoid/applet/psePlasmoid/CMakeLists.txt ===
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   ${CMAKE_SOURCE_DIR}/libkdeedu/libscience
   )

# We add our source code here
set(periodic_SRCS Molmasscalculator.cpp Periodictable.cpp)

kde4_add_ui_files(periodic_SRCS Molmassconfig.ui)

# Now make sure all files get to the right place
kde4_add_plugin(plasma_applet_molmassCalculator ${periodic_SRCS})

target_link_libraries(plasma_applet_molmassCalculator
                      ${KDE4_PLASMA_LIBS} ${KDE4_KDEUI_LIBS} science)

install(TARGETS plasma_applet_molmassCalculator
        DESTINATION ${PLUGIN_INSTALL_DIR})

install(FILES plasma-applet-Molmasscalculator.desktop
        DESTINATION ${SERVICES_INSTALL_DIR})

=== debian/changelog ===
kalzium (4:4.13.1-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1318142)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 04 Jun 2014 16:48:23 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Eshat Cakar <info@eshat.de>,
  Sune Vuorela <sune@debian.org>,
  Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.13.0),
+Build-Depends: kdelibs5-dev (>= 4:4.13.1),
  kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
  libqt4-opengl-dev,
